#instagram {
	margin-top: 70px;
	padding-bottom: 40px;
	background: #50453c;
	padding-top: 20px;
}

.instagramvak {
	background-size: 1000px;
	background-position: center;
	border-radius: 6px;
	margin: 0 auto;
	width: 80%;
}
.instagramvak_in {
	padding: 30px 0;
	text-align: center;
	/* line-height: 30px; */
	background: ;
	margin-top: ;
	min-height: 270px;
	color: #fff;
	font-size: 26px;
	line-height: 40px;
	max-width: 1200px;
	margin: 0 auto;
}
.instagramvak_in h3 {
	text-transform: uppercase;
	padding-bottom: 20px;
	font-size: 24px;
}
        .bg-primary-2 {
            background-color: #3779B3;
        }

        .bg-secondary-2 {
            background: #cbdbe8;
        }

        .text-underline {
            text-decoration: underline;
        }

        .text-bold {
            font-weight: 700;
        }

        .text-italic {
            font-style: italic;
        }

        .text-small {
            font-size: 0.8em;
        }

        .flex-grow-1 {
            flex-grow: 1;
        }

        #btn-top {
            position: fixed;
            z-index: 999;
            bottom: 1em;
            top: auto;
            left: auto;
            right: 1em;
            margin-left: -1.9rem;
            opacity: .66;
            display: none;
        }

        .instagram_feed {
            overflow:hidden;
        }

        #jsonHere {
            max-height: 60vh;
            overflow: auto;
        }
        
.instagram_gallery {
	padding: 0px;
} 
        
.instafeeder {
	width: 33.3%;
	float: left;
	overflow: hidden;
	margin-bottom: 3px;
}

.instafeeder2 {
	margin: 4px;
	margin-bottom: -15px;
	margin-top: ;
	overflow: hidden;
}

.instafeeder2 img {
	max-width: 100%;
	opacity: 0;
	transition: all 0.2s ease-in-out 0s;
	
}

.instafeeder2 img:hover {
	max-width: 100%;
	opacity: 1;
}

@media only screen and (max-width: 768px) {
	
.instafeeder {
	width: 50%;
	float: left;
}
	
}